/* CSS Document */
a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #365885;
	
}
a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #365885;
	
}
a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #365885;
	
}
a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	background-color: 365885;
}